* {
	margin: 0;
	padding: 0;
}
#box {
	margin: 0 auto;
	margin-top: 100px;
	width: 550px;
	padding: 25px;
	border: 25px solid #56568C;
	text-align: center;
	color: red;
	font-family: verdana;
}
#box img {
    margin-bottom: 25px;
}
a:link {
    color: blue;
		text-decoration: none;
}
a:visited {
    color: green;
		text-decoration: none;
}
a:hover {
		color: red;
		text-decoration: underline;
}
